SAI - Remove SAI portlets from environments that are not development VRE

Dec 01, 2017 12:56 PM - Giancarlo Panichi

Status: Closed Start date: Dec 01, 2017

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: Reconfiguration dataminer clusters   

Infrastructure: Production   

Description

Remove SAI portlets from VRE that are not development VRE.

For example:

Taras Günther use SAI in /d4science.research-infrastructures.eu/D4Research/RAKIP_portal 

But we have no resources in that VRE as DMPoolManager 

History

#1 - Dec 01, 2017 03:10 PM - Pasquale Pagano

we should not remove SAI from the VREs that are using it. Rather, we should assign the proper resources to these VREs. 

So, please change this ticket to assign prototype cluster and environment to Rakip. 

#2 - Dec 01, 2017 03:21 PM - Giancarlo Panichi

It is also good to assign the proto cluster, but then we need to add all the DMPoolManager and SAI resources on the IS.

Please @massimiliano.assante@isti.cnr.it , can you give us the list of VRE where is SAI portlet?

So @roberto.cirillo@isti.cnr.it  can add the right resources.

#4 - Dec 01, 2017 05:34 PM - Massimiliano Assante

- Status changed from New to In Progress

- Assignee changed from Massimiliano Assante to Roberto Cirillo

- % Done changed from 0 to 50

I pass now the ticket to Roberto to add the right resources.

#5 - Dec 01, 2017 06:17 PM - Roberto Cirillo

- Status changed from In Progress to Feedback

- Assignee changed from Roberto Cirillo to Pasquale Pagano

#9 - Dec 06, 2017 06:16 PM - Pasquale Pagano

- Status changed from Feedback to In Progress

- Assignee changed from Pasquale Pagano to Roberto Cirillo

Done.

#10 - Dec 13, 2017 06:52 PM - Roberto Cirillo

- % Done changed from 50 to 70

The prototype cluster has been added to all the VREs with priority < 3

#11 - Dec 14, 2017 11:05 AM - Roberto Cirillo

- Target version changed from No Sprint  to Reconfiguration dataminer clusters

#12 - Feb 01, 2018 03:43 PM - Roberto Cirillo
- Status changed from In Progress to Closed

- % Done changed from 70 to 100
